zungtsqr.f(3)

NAME
zungtsqr.f

SYNOPSIS

  Functions/Subroutines
subroutine zungtsqr (M, N, MB, NB, A, LDA, T, LDT, WORK, LWORK, INFO)
ZUNGTSQR

Function/Subroutine Documentation

  subroutine zungtsqr (integer M, integer N, integer MB, integer NB, complex*16, dimension( lda, * ) A, integer LDA, complex*16, dimension( ldt, * ) T, integer LDT, complex*16, dimension( * ) WORK, integer LWORK, integer INFO)

ZUNGTSQR

Definition at line 176 of file zungtsqr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.